import { post, upload } from "@/request/axios.js";
export const getSafetyMeetingList = (params) =>
  post("/safetymeeting/listForSafetyMeeting", params); // 安全例会列表

export const setSafetyMeetingDelete = (params) =>
  post("/safetymeeting/delete", params); // 安全例会删除

export const getSafetyMeetingView = (params) =>
  post("/safetymeeting/goEdit", params); // 安全例会详情

export const addSafetyMeetingView = (params) =>
  upload("/safetymeeting/add", params); // 添加安全通知
export const getSafetyMeetingRecipient = (params) =>
  post("/safetymeeting/getAllRecipient", params); // 参会人员

export const editSafetyMeetingRecipient = (params) =>
  post("/safetymeeting/edit", params); // 修改参会人员
